Bug 115259 - No Font Shading on KDE Desktop Icons
No Font Shading on KDE Desktop Icons
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 14:26 EST by Gabz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 18:02:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabz 2004-02-09 14:26:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
The default font color (under Bluecurve) for KDE desktop icons is white.
Let's assume you select no wallpaper, but rather use a completely
white background, you will notice that the title of icons on the
desktop is invisible.  under windows xp for example, and i think under
gnome, you'll see a sort of a shaded title for the icons.  this
actually makes the title of the icons slightly more visible on a
background that's got the same color.

Version-Release number of selected component (if applicable):
kdebase-3.1.4-6

How reproducible:
Always

Steps to Reproduce:
1.take the default KDE desktop from fedora (bluecurve)
2.right-click on the desktop and select "Configure Desktop"
3.choose "Background"
4.choose the "Wallpaper" tab
5.choose "No Wallpaper"
6.choose the "Background" tab
7.select a totally white color for both "Color 1" and "Color 2"
    

Actual Results:  you cannot read the icon names

Expected Results:  the icon name or title should become slightly
shaded to allow user to read it even if background color is exactly
the same as the font used for the title

Additional info:

This is something that is supposed to be trivial from a usability
perspective.
Comment 1 Ngo Than 2004-02-11 18:02:34 EST
kde-3.2.0 now supports font shading on KDE Desktop icons. It's
available  in rawhide.

Note You need to log in before you can comment on or make changes to this bug.